View Issue Details

IDProjectCategoryView StatusLast Update
0000441HTML & PERLFeature Request - Databasepublic2007-01-26 10:13
Reporterender Assigned Toepoximator  
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0000441: TTH hash support
Descriptionit would be nice, if AniDB added support for those
Additional Informationhttp://www.anidb.net/forum/viewtopic.php?t=2428

AOM .6 and webaom support it already so the excuse of the client is gone ;)
TagsNo tags attached.

Relationships

related to 0000249 closed Add AICH master hash to database 
related to 0000442 closed MAGNET-URI Link Support 

Activities

epoximator

2007-01-26 10:13

reporter   ~0001149

in avmf dump

Issue History

Date Modified Username Field Change
2006-07-21 08:30 DerIdiot New Issue
2006-07-21 08:30 DerIdiot Reporter DerIdiot => ender
2006-07-22 00:29 fahrenheit Relationship added related to 0000249
2006-07-22 00:29 fahrenheit Relationship added related to 0000442
2007-01-26 10:13 epoximator Note Added: 0001149
2007-01-26 10:13 epoximator Assigned To => epoximator
2007-01-26 10:13 epoximator Status new => resolved
2007-01-26 10:13 epoximator Resolution open => fixed